.slow-player{
    width: 150px !important;
    height: 50px !important;
    color: #fff;
    background-color: #FE8018 !important;
    border-radius: 1% !important;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.slow-audio-player{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top:0px !important;
    width:40% !important;
}

#play-pause-button2{
  font-size: 27px;
  cursor: pointer;
}



div.scrollmenu {
  overflow: auto !important;
  white-space: nowrap !important;
}

div.scrollmenu a {
  display: inline-block !important;
  color: white !important;
  text-align: center !important;
  padding: 7px !important;
  margin: 1px !important;
  text-decoration: none !important;
}

div.scrollmenu a:hover {
  background-color: #FE8B10 !important;
}

div.scrollmenu a.active {
  font-weight: 900;
  color: #000 !important;
  background-color: #FE8B10 !important;
}

.quotes_class{
    background: linear-gradient(132deg, #FE8B10, #b5630b, #FF255F, #9c173b, #4a0b1c, #000, #000, #000, #000, #000);
    background-size: 200% 400%;
    animation: Gradient 15s ease infinite;
    position: relative;
    width: 100% !important;
    overflow: hidden;
    padding:19px 5px 19px 5px !important;
    color:#fff !important;
    text-align: center;
}
/* Animate Background*/
@keyframes Gradient {
  0% {
    background-position: 0% 50%;
  }
  10% {
    background-position: 10% 50%;
  }
  20% {
    background-position: 20% 50%;
  }
  30% {
    background-position: 30% 50%;
  }
  40% {
    background-position: 40% 50%;
  }
  50% {
    background-position: 50% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}


            .homepage_ad_custom_css {
              -ms-flex: 100% !important; /* IE10 */
              width: 100% !important;
              padding: 4px;
            }
            
            @media screen and (max-width: 800px) {
              .homepage_ad_custom_css {
                  display: none;
              }
            }
            
            @media screen and (max-width: 600px) {
              .homepage_ad_custom_css {
                  display: none;
              }
            }
            
            
            
            
            .mob_homepage_ad_custom_css {
              display: none;
            }
            
            @media screen and (max-width: 800px) {
              .mob_homepage_ad_custom_css {
                  display: block;
                  -ms-flex: 100% !important; /* IE10 */
                  width: 100% !important;
                  height: auto;
                  padding: 4px;
              }
            }
            
            @media screen and (max-width: 600px) {
              .mob_homepage_ad_custom_css {
                  display: block;
                  -ms-flex: 100% !important; /* IE10 */
                  width: 100% !important;
                  height: auto;
                  padding: 4px;
              }
            }





    div.top-multi-logos {
      text-align: center;
      overflow: auto;
      white-space: nowrap;
      margin: 0px 0px 0px 0px;
      padding: 1px 5px 1px 5px !important;
      background-color:#FE8B10;
    }
    
    div.top-multi-logos img {
      display: inline-block;
      padding: 4px;
    }
    
    
@media screen and (max-width: 800px) {
  div.top-multi-logos {
      margin: 0px 0px 0px 0px;
  }
}

@media screen and (max-width: 600px) {
  div.top-multi-logos {
      margin: 0px 0px 0px 0px;
  }
}



    .site-logo1 {
      position: absolute;
      display: block !important;
      margin-top:50px !important;
      margin-left:7% !important;
      margin-right:auto !important;
      width:200px !important;
    }

@media (max-width: 1199px) {
    .site-logo1 {
      position: absolute;
      display: block !important;
      margin-top:27px !important;
      margin-left:30% !important;
      margin-right:30% !important;
      max-width:165px !important;
    }
    
    .mob-over1{
        position:fixed !important;
        background-color:#212121 !important;
        height:80px !important;
        width:100% !important;
    }
}


/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
    .site-logo1 {
      position: absolute;
      display: block !important;
      margin-top:27px !important;
      margin-left:30% !important;
      margin-right:30% !important;
      max-width:165px !important;
    }
    
    .mob-over1{
        position:fixed !important;
        background-color:#212121 !important;
        height:80px !important;
        width:100% !important;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .site-logo1 {
      position: absolute;
      display: block !important;
      margin-top:27px !important;
      margin-left:30% !important;
      margin-right:30% !important;
      max-width:165px !important;
    }
    
    .mob-over1{
        position:fixed !important;
        background-color:#212121 !important;
        height:80px !important;
        width:100% !important;
    }
}



   
    /* Responsive layout - makes a two column-layout instead of four columns */
    @media screen and (max-width: 800px) {
        .footer {
            margin-bottom:60px !important;
        }
    
    }
    
    /* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
    @media screen and (max-width: 600px) {
        .footer {
            margin-bottom:60px !important;
        }
    
    }





    .yv_main_scrollmenu {
        
    }
    
    div.yv_scrollmenu {
        color:#fff;
        text-align: center;
        white-space: nowrap;
        overflow: auto;
    }
        
    div.yv_scrollmenu a {
        color:#fff;
        display: inline-block;
        text-align: center;
        padding: 16px 14px 16px 14px;
        text-decoration: none;
    }
        
    div.yv_scrollmenu a:hover {
        background-color: #ad9553;
        color:#fff;
    }
        
    div.yv_scrollmenu a:active {
        color:#fff;
        background-color: #ad9553;
    }
    
    
    /* Responsive layout - makes a two column-layout instead of four columns */
    @media screen and (max-width: 800px) {
        .yv_main_scrollmenu {
          background: #292828;
          border-top-style: solid;
          border-right-style: none;
          border-bottom-style: none;
          border-left-style: none;
          border-color: #FBB800;
          position: fixed !important;
          bottom: 0 !important;
          width: 100% !important;
          z-index:99999 !important;
          font-size: 19px;
        }
    
    }
    
    /* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
    @media screen and (max-width: 600px) {
        .yv_main_scrollmenu {
          background: #292828;
          border-top-style: solid;
          border-right-style: none;
          border-bottom-style: none;
          border-left-style: none;
          border-color: #FBB800;
          position: fixed !important;
          bottom: 0 !important;
          width: 100% !important;
          z-index:99999 !important;
          font-size: 19px;
        }
    
    }



.s_schedule_single{
    text-decoration:none !important;
    width: 100% !important;
    height: 100% !important;
}

.single_schedule12 a {
    color: #000000 !important;
}

.single_schedule12 a:hover {
    color: #ffffff !important;
}




.grid-logos {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.itemmmm2 {
    align-self: center;
    border: solid 1px #c2c2c2;
    height: 150px;
    margin:0px;
    padding:0px;
    flex-basis: 33.3%;
    text-align: center;
    display: flex;
    justify-content: center;
}
    @media all and (min-width: 600px) {
      .itemmmm2 {
          flex-basis: 16.6%;
      }
    }
    
    @media all and (min-width: 800px) {
      .itemmmm2 {
          flex-basis: 16.6%;
      }
    }
    
.grid-logos img {
    max-height: 100px;
    max-width: 200px;
    top: 50%;
    transform: translateY(25%);
}

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}



































/* 

Add here your custom css styles Example: p { text-align: center; color: red; } 

*/

.nav-logo {
  background: #212121 !important;
  color: #000000;
  padding: 0px !important;
  margin: 0px !important;
  text-align: center;
  width:100% !important;
  top: 0px;
  height: 51px !important;
  z-index:99999;
}

nav {
  background: #212121 !important;
  color: #000000;
  padding: 0px !important;
  margin: 0px !important;
  text-align: center;
  width:100% !important;
}

.aahreef a {
  line-height: 27px;
  text-align: center;
  color: white;
  text-decoration: none;
  margin: 0px;
  font-size: 1.3em;
  font-weight: bold;
}

.aahreef a:hover {
  text-decoration: underline;
}

.nav-logo img {
  height:51px !important;
  padding: 0px !important;
  margin: 0 0 0 21px !important;
  float:left !important;
}

.seeection {
  background-color: #FE8B10 !important;
  color: #270942;
  width:100% !important;
  padding: 2px !important;
  margin: 0 0 0px 0 !important;
  height: 38px !important;
}

.seeection-for-second {
  background-color: #3C393A !important;
  color: #270942;
  width:100% !important;
  padding: 0px !important;
  margin: 0 0 0px 0 !important;
  position: -webkit-sticky;
  position: sticky;
  top:-1px !important;
  height: 67px !important;
  z-index:99999;
}

.aahreef-mob-menu {
    padding:7px 0px 5px 0px;
    display: flex;
    flex-wrap: nowrap;
    white-space: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}


.videoo-playerr {
    margin:0px 0 0px 0 !important;
    padding:0px !important;
}

.related-1 {
    margin:0px 11px 0px 11px !important;
}





    @media (min-width: 768px) {

        nav {
          background: #212121 !important;
          color: #000000;
          padding: 0px !important;
          margin: 0px !important;
          text-align: center;
          width:100% !important;
          position: -webkit-sticky;
        }
        
        .aahreef a {
          line-height: 52px;
          text-align: center;
          color: white;
          text-decoration: none;
          margin: 0px;
          font-size: 1.3em;
          font-weight: bold;
        }
        
        .aahreef a:hover {
          text-decoration: underline;
        }
        
        nav img {
          height:64px !important;
          padding: 0px !important;
          margin: 0 0 0 21px !important;
          float:left !important;
        }
        
        .seeection {
          background-color: #FE8B10 !important;
          color: #270942;
          width:100% !important;
          padding: 2px !important;
          margin: 0 0 0px 0 !important;
          height: 38px !important;
        }
        
        .seeection-for-second {
          background-color: #3C393A !important;
          color: #270942;
          width:100% !important;
          padding: 0px !important;
          margin: 0 0 0px 0 !important;
          height: 51px !important;
          position: sticky;
          top:-1px !important;
          z-index:99999;
        }
        
        .ssssociallll{
          float: right !important;
          margin:0px !important;
          padding:0px !important;
        }
        
        .ssssociallll-top{
          float: right !important;
          margin:0px !important;
          padding:0px !important;
          height: 36px !important;
        }
        
        .videoo-playerr {
            margin:0px 0 0px 0 !important;
            padding:0px !important;
        }
        
        .related-1 {
            margin:0px 0px 0px 0px !important;
        }
        
    }



.icssssss{
    margin:0px 0 0px 0 !important;
    padding:0px !important;
    border:none;
    height:60px !important;
    width:100%;
}

.icssssss-social{
    margin:0px 0 0px 0 !important;
    padding:0px !important;
    border:none;
    height:40px !important;
    width:100%;
}

.icssssss2{
    margin:0px 0 0px 0 !important;
    padding:0px !important;
    border:none;
    height:60px !important;
    width:78% !important;
}

.icssssss-for-second {
    margin:0px 0 -1px 0 !important;
    padding:0px !important;
    border:none;
    height:auto !important;
    width:100% !important;
}

.icssssss-online {
    margin:0px 0 0px 0 !important;
    padding:0px !important;
    border:none;
    height:51px !important;
    width:100%;
}

.icssssss-online2nd {
    margin:0px 0 0px 0 !important;
    padding:0px !important;
    border:none;
    height:51px !important;
    width:100%;
}

.desc-1 {
    color:#fff !important;
}

.desc-1 a {
    color:#fff !important;
}


/* CSS */
.button-85 {
  padding: 0.6em 2em;
  border: none;
  outline: none;
  color: rgb(255, 255, 255);
  background: #111;
  cursor: pointer;
  position: relative;
  z-index: 0;
  border-radius: 10px;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-85:before {
  content: "";
  background: linear-gradient(
    45deg,
    #ff0000,
    #ff7300,
    #fffb00,
    #48ff00,
    #00ffd5,
    #002bff,
    #7a00ff,
    #ff00c8,
    #ff0000
  );
  position: absolute;
  top: -2px;
  left: -2px;
  background-size: 400%;
  z-index: -1;
  filter: blur(5px);
  -webkit-filter: blur(5px);
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  animation: glowing-button-85 300s linear infinite;
  transition: opacity 0.3s ease-in-out;
  border-radius: 10px;
}

@keyframes glowing-button-85 {
  0% {
    background-position: 0 0;
  }
  50% {
    background-position: 400% 0;
  }
  100% {
    background-position: 0 0;
  }
}

.button-85:after {
  z-index: -1;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #222;
  left: 0;
  top: 0;
  border-radius: 10px;
}
















/**Desktop Query*/
@media only screen and (min-width: 768px) {
    .videoo-playerr-col {
        margin:0px !important;
        padding:0px 12px 12px 12px !important;
    }
    
    .videoo-playerr-col2 {
        margin:0px !important;
        padding:12px 12px 12px 12px !important;
    }
    
    .icssssss-online2nd {
        margin:-7px 0 -19px 0 !important;
        padding:0px !important;
        border:none;
        height:70px !important;
        width:100%;
    }
}

/*Tablet Query*/
@media only screen and (min-width: 465px) and (max-width:768px) {
    .videoo-playerr-col {
        margin:0px 4px 0px 4px !important;
        padding:0px !important;
    }
    
    .videoo-playerr-col2 {
        margin:0px 4px 0px 4px !important;
        padding:6px 6px 6px 6px !important;
    }
    
    .icssssss-online2nd {
        margin:-10px 0 -2px 0 !important;
        padding:0px !important;
        border:none;
        height:70px !important;
        width:100%;
    }
}

/*Mobile Query*/
@media only screen and (max-width:464px) {
    .videoo-playerr-col {
        margin:-49px 4px 0px 4px !important;
        padding:0px !important;
    }
    
    .videoo-playerr-col2 {
        margin:0px 4px 0px 4px !important;
        padding:6px 6px 6px 6px !important;
    }
    
    .icssssss-online2nd {
        margin:-10px 0 -2px 0 !important;
        padding:0px !important;
        border:none;
        height:70px !important;
        width:100%;
    }
}





/**------------------------2----------------------------*/
/**Desktop Query*/
@media only screen and (min-width: 1068px) {

    .header-desktop{
          display: inline !important;
        }

    .header-mobile{
          display: none !important;
        }
        
        
        
    .d-desktop{
          display: inline !important;
        }

    .d-mobile{
          display: none !important;
        }
        
    
    .margining{
        display: none !important;
    }
    .margining2{
        display: none !important;
    }
    
    .containerrr1 {
      float: left;
      /*position: fixed;*/
      left: 0;
      top: 0;
      bottom: 0;
      height: 100%;
      width: 69%;
      margin:0 0px 0px 0px !important;
    }
    
    .containerrr1bg{
        background-color: #212121 !important;
    }
    
    .containerrr2 {
      float: right;
      /*position: fixed;*/
      right: 0;
      top: 0;
      bottom: 0;
      height: 100%;
      width: 30%;
      margin:0  0 0px 0px !important;
    }
    
    .containerrr2bg{
        background-color: #212121 !important;
        padding:12px !important;
    }
    
    .booddy {
        margin: 16px 0px 0px 0px !important;
        width: 100% !important;
        padding: 0px 78px 0px 78px !important;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .booddy1 {
        width: 100% !important;
        padding:0px !important;
        margin:0px !important;
        background-color: transparent !important;
    }
    
    .booddy-vid1 {
        margin:0px !important;
        width: 100% !important;
        padding:0  0 0px 0px !important;
    }
    
    .booddy-vid2 {
        margin:0px !important;
        width: 100% !important;
        padding:0 0px 0 0px !important;
    }
    
    .rowaa{
        margin:-10px !important;
        padding:0px !important;
    }
    
    .rowaa-search{
        margin:0 0 0 99px !important;
        padding:0px !important;
    }
    
    .ssssearchhhh{
      float: right !important;
      height: 34px;
    }
    
    .ssssearchhhh input[type=text] {
      -webkit-box-shadow: none;
      outline: -webkit-focus-ring-color #ffffff 0.1px;
      width:400px !important;
      padding: 6px;
      border: solid 0.1px;
      border-radius: 4px;
    }
    
    .aaaabg{
        background-color:#212121;
        padding:12px;
        margin:0px 76px 0px 76px;
    }
    
    .aaaabg img{
        -ms-flex: 100%; /* IE10 */
        width: 100%;
        height: auto;
    }
    
    .aaaabg-vid{
        background-color:#212121;
        padding:12px;
        margin:16px 0px 16px 0px;
    }
    
    .aaaabg-vid img{
        -ms-flex: 100%; /* IE10 */
        width: 100%;
        height: auto;
    }
    
    .aaaabg-head{
        margin-top:0px !important;
        margin-bottom:0px !important;
    }
    
    .aaaabg-foot{
        margin-top:0px !important;
        margin-bottom:7px !important;
    }
}

/*Tablet Query*/
@media only screen and (min-width: 465px) and (max-width:1068px) {
  
    .header-desktop{
      display: none !important;
    }
    
    .header-mobile{
      display: inline !important;
    }
    
    
    .d-desktop{
      display: none !important;
    }

    .d-mobile{
      display: inline !important;
    }
    
    .margining{
        margin:0 0 -16px 0 !important;
    }
    .margining2{
        margin:16px 0 0px 0 !important;
    }
    
    .containerrr1 {
      display: inline-block;
      position: relative;
      width: 100%;
    }
    
    .containerrr1bg{
        background-color: #212121 !important;
    }
    
    .containerrr2 {
      display: inline-block;
      position: relative;
      width: 100%;
    }
    
    .containerrr2bg{
        background-color: #212121 !important;
        padding:12px 0px 0px 0px !important;
    }
    
    .booddy {
        margin:9px 0px 0px 0px !important;
        padding:0px !important;
    }
    
    .booddy1 {
        margin:0px !important;
        padding:0px !important;
        background-color: transparent !important;
    }
    
    .booddy-vid1 {
        margin:0px !important;
    }
    
    .booddy-vid2 {
        margin:0px !important;
    }
    
    .rowaa {
        }
    
    .rowaa-search {
        }
    
    .ssssearchhhh{
      float: center !important;
      height: 34px;
    }
    
    .ssssearchhhh input[type=text] {
      -webkit-box-shadow: none;
      outline: -webkit-focus-ring-color #ffffff 0.1px;
      width:100% !important;
      padding: 6px;
      border: solid 0.1px;
      border-radius: 4px;
    }
    
    .aaaabg{
        background-color:#212121;
        padding:2px;
        margin:0px 0px 0px 0px;
    }
    
    .aaaabg img{
        -ms-flex: 100%; /* IE10 */
        width: 100%;
        height: auto;
    }
    
    .aaaabg-vid{
        background-color:#212121;
        padding:2px;
        margin:9px 0px 9px 0px;
    }
    
    .aaaabg-vid img{
        -ms-flex: 100%; /* IE10 */
        width: 100%;
        height: auto;
    }
    
    .aaaabg-head{
        margin-top:-7px !important;
        margin-bottom:0px !important;
    }
    
    .aaaabg-foot{
        margin-top:0px !important;
        margin-bottom:7px !important;
    }
}

/*Mobile Query*/
@media only screen and (max-width:464px) {

    .header-desktop{
      display: none !important;
    }
    
    .header-mobile{
      display: inline !important;
    }
    
    
    .d-desktop{
      display: none !important;
    }

    .d-mobile{
      display: inline !important;
    }
    
    .margining{
        margin:0 0 -16px 0 !important;
    }
    .margining2{
        margin:16px 0 0px 0 !important;
    }
    
    .containerrr1 {
      display: inline-block;
      position: relative;
      width: 100%;
    }
    
    .containerrr1bg{
        background-color: #212121 !important;
    }
    
    .containerrr2 {
      display: inline-block;
      position: relative;
      width: 100%;
    }
    
    .containerrr2bg{
        background-color: #212121 !important;
        padding:12px 0px 0px 0px !important;
    }
    
    .booddy {
        margin:9px 0px 0px 0px !important;
        padding:0px !important;
    }
    
    .booddy1 {
        margin:0px !important;
        padding:0px !important;
        background-color: transparent !important;
    }
    
    .booddy-vid1 {
        margin:0px !important;
    }
    
    .booddy-vid2 {
        margin:0px !important;
    }
    
    .rowaa {
        }
    
    .rowaa-search {
        }
    
    .ssssearchhhh{
      float: center !important;
      height: 34px;
    }
    
    .ssssearchhhh input[type=text] {
      -webkit-box-shadow: none;
      outline: -webkit-focus-ring-color #ffffff 0.1px;
      width:100% !important;
      padding: 6px;
      border: solid 0.1px;
      border-radius: 4px;
    }
    
    .aaaabg{
        background-color:#212121;
        padding:2px;
        margin:0px 0px 0px 0px;
    }
    
    .aaaabg img{
        -ms-flex: 100%; /* IE10 */
        width: 100%;
        height: auto;
    }
    
    .aaaabg-vid{
        background-color:#212121;
        padding:2px;
        margin:9px 0px 9px 0px;
    }
    
    .aaaabg-vid img{
        -ms-flex: 100%; /* IE10 */
        width: 100%;
        height: auto;
    }
    
    .aaaabg-head{
        margin-top:-7px !important;
        margin-bottom:0px !important;
    }
    
    .aaaabg-foot{
        margin-top:0px !important;
        margin-bottom:7px !important;
    }
}





.vidddd-title-a a:hover{
  color: #f2f2f2 !important;
  background-color: transparent !important;
  text-decoration: none !important;
}


#ttooppBtn {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 99999999999999;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: rgba(19, 19, 19, .4);
  color: white;
  cursor: pointer;
  padding:5px 9px 5px 9px;
  border-radius: 50%;
}

#ttooppBtn:hover {
  background-color: #FCBA01;
  color: #212121;
}




.video-columnnnn2 {
	margin-top: 0px;
}

@media screen and (max-width: 800px) {
  .video-columnnnn2 {
	margin-top: 80px;
  }
}

@media screen and (max-width: 600px) {
  .video-columnnnn2 {
	margin-top: 0px;
  }
}

















.weekly-more-button {
  --b: 3px;   /* border thickness */
  --s: .45em; /* size of the corner */
  --color: #fff;
  
  padding: calc(.3em + var(--s)) calc(.6em + var(--s));
  margin:2px 0px 4px 0px;
  color: var(--color);
  --_p: var(--s);
  background:
    conic-gradient(from 90deg at var(--b) var(--b),#0000 90deg,var(--color) 0)
    var(--_p) var(--_p)/calc(100% - var(--b) - 2*var(--_p)) calc(100% - var(--b) - 2*var(--_p));
  transition: .3s linear, color 0s, background-color 0s;
  outline: var(--b) solid #0000;
  outline-offset: .6em;
  font-size: 14px;

  border: 0;

  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.weekly-more-button:hover,
.weekly-more-button:focus-visible{
  --_p: 0px;
  outline-color: var(--color);
  outline-offset: .05em;
}

.weekly-more-button:active {
  background: var(--color);
  color: #AC9456;
}





.monthly-more-button {
  --b: 3px;   /* border thickness */
  --s: .45em; /* size of the corner */
  --color: #fff;
  
  padding: calc(.3em + var(--s)) calc(.6em + var(--s));
  margin:2px 0px 4px 0px;
  color: var(--color);
  --_p: var(--s);
  background:
    conic-gradient(from 90deg at var(--b) var(--b),#0000 90deg,var(--color) 0)
    var(--_p) var(--_p)/calc(100% - var(--b) - 2*var(--_p)) calc(100% - var(--b) - 2*var(--_p));
  transition: .3s linear, color 0s, background-color 0s;
  outline: var(--b) solid #0000;
  outline-offset: .6em;
  font-size: 14px;

  border: 0;

  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.monthly-more-button:hover,
.monthly-more-button:focus-visible{
  --_p: 0px;
  outline-color: var(--color);
  outline-offset: .05em;
}

.monthly-more-button:active {
  background: var(--color);
  color: #AC9456;
}





/* Scrollbar Style */
/* width */
::-webkit-scrollbar {
  width: 10px !important;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1 !important; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888 !important; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555 !important; 
}




.weekly-tops-homepage {
    margin:0px 0px 0px 0px !important;
    padding:0px !important;
    border: 5px;
    border-style: solid;
    border-color: #AC9456;
}

.weekly-tops-homepage-title {
    background-color:#AC9456;
    width:100% !important;
    color:#fff;
    text-align:center;
    font-size:16px;
}

.weekly-tops-homepage-BIGtitle{
    display: inline-block;
    font-size:24px;
    font-weight: bold;
    color:#fff;
}

.weekly-tops-homepage-BIGtitle-shadow{
    margin:0px 0px 0px 0px !important;
    text-shadow: 0 0 19px #edc55f, 0 0 19px #edc55f, 0 0 11px #fff;
}

.monthly-tops-homepage {
    margin:0px 0px 0px 0px !important;
    padding:0px !important;
    border: 5px;
    border-style: solid;
    border-color: #005F78;
}

.monthly-tops-homepage-title {
    background-color:#005F78;
    width:100% !important;
    color:#fff;
    text-align:center;
    font-size:16px;
}

.monthly-tops-homepage-BIGtitle{
    display: inline-block;
    font-size:24px;
    font-weight: bold;
    color:#fff;
}

.monthly-tops-homepage-BIGtitle-shadow{
    margin:0px 0px 0px 0px !important;
    text-shadow: 0 0 19px #04b3e0, 0 0 19px #04b3e0, 0 0 11px #fff;
}

.tops-homepage-title-mainlogo{
    margin:-11px 0px -9px 0px;
    display: inline-block;
    display: flex;
    display: inline-block;
}

.tops-homepage-main-body {
    margin:3px 0px 0px 0px !important;
    padding:2px !important;
}





.img1st img {
    width:100%;
}
.img1st a {
    width:100%;
}
.yvr-pagination {
    float:left;
    width: 100%;
}
.thumb-for-schedule {
    width:100%;
}





.footer_links12 a {
    color: #ffffff;
    padding: 0 6px 0 6px;
    font-weight: bold;
}

.footer_links12 a:hover {
    color: #ffffff;
    text-decoration: underline;
}


